<!doctype html>
<html>
    <head>
        <style>
            table {
                width: 1000px;
                height: 200px;
                font-family: "Arial", Helvetica, sans-serif;
                border-spacing: 10px 2px;
                text-align: left;
              }
              
              th {
                  background-color: #D3D3D3;
                  color: #000000;
                  font-size: 12pt;
                  border-top: 2px solid black;
                  font-weight: normal;
                  height: 30px;
              }
              
              img {
                width: 50px;
                padding-right: 10px;
              }
              
              td {
                  border-bottom: 1px solid #D3D3D3;
                  font-size: 10pt;
              }
        </style>
    </head>
    <body>
        <table>
            <thead>
                <tr>
                    <th colspan="4">To fixed line numbers in 72 countries including</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td><img src="http://www.flags.net/images/largeflags/CANA0001.GIF">Canada</td>
                    <td><img src="http://www.flags.net/images/largeflags/FRAN0001.GIF">France</td>
                    <td><img src="http://www.flags.net/images/largeflags/GERM0001.GIF">Germany</td>
                    <td><img src="http://www.flags.net/images/largeflags/IREL0001.GIF">Ireland</td>
                </tr>
                <tr>
                    <td><img src="http://www.flags.net/images/largeflags/ITAL0001.GIF">Italy</td>
                    <td><img src="http://www.flags.net/images/largeflags/JAPA0001.GIF">Japan</td>
                    <td><img src="http://www.flags.net/images/largeflags/MALS0001.GIF">Malaysia</td>
                    <td><img src="http://www.flags.net/images/largeflags/NWZE0001.GIF">New Zealand</td>
                </tr>
                <tr>
                    <td><img src="http://www.flags.net/images/largeflags/UNST0001.GIF">USA</td>
                    <td><img src="http://www.flags.net/images/largeflags/UNKG0001.GIF">UK</td>
                    <td><img src="http://www.flags.net/images/largeflags/SWIT0003.GIF">Switzerland</td>
                    
                </tr>
            </tbody>
        </table>
    </body>
</html>